
import React from 'react';
import Icon from 'react-icon-base';

const SlDrawar = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M1022.98 450.016l-117.505 407.089c-3.83984 13.8721 -16.4639 23.4717 -30.8477 23.4717h-735.344c-14.4961 0 -27.1846 -9.74414 -30.9443 -23.7764l-107.392 -386.352c-1.98438 -7.50391 -1.00879 -15.0078 1.99902 -21.5361 c-1.72754 -5.79199 -2.94336 -11.8242 -2.94336 -18.1758v-351.312c0 -35.3438 28.6562 -64 64 -64h896c35.3438 0 64 28.6562 64 64v351.312c0 1.71191 -0.368164 3.32812 -0.496094 5.00781c0.832031 4.5918 0.816406 9.43945 -0.526566 14.2718zM163.902 816.576 l686.369 0.000976562l93.1201 -321.84h-298.336c-1.44043 -76.8164 -55.9043 -129.681 -133.057 -129.681s-130.624 52.8799 -132.064 129.68h-305.776zM959.999 79.4248h-895.998v351.312h263.12c27.9355 -80.4316 95.7754 -129.68 184.879 -129.68 s157.936 49.248 185.871 129.68h262.128v-351.312z"/></g>
    </Icon>
);

export default SlDrawar;
